Subject: ProDOS 8 ŒTrue Multitasking Now Online¹
From: [email-masked] (Cturley2)
Date: 05 Sep 2000 20:24:38 GMT
Newsgroups: comp.sys.apple2

ProDOS 8 ŒTrue Multitasking Now Online¹

http://www.grin.net/~cturley/gsezine/GS.WorldView/v2000/Sep/Archives/
A2.MULTITASKING/

Having located and obtained three true multitasking environment programs for
ProDOS 8, I¹ve made them available online for public access and downloads in
ShrinkIt (BXY) ProDOS 8 5.25² disk archive format.  The three are named; Daemon,
Share and Shell. They are shareware, freeware and/or postcardware. Source codes
will be made available by special email request only to programmers desiring to
expand and improve them.  Each program has full documentation online in standard
ASCII text file 80 Col. format.

Cheers & Enjoy!
Tom
----------------------------
Charles T. (Dr. Tom) Turley
GS WorldView - Editor